Subject: ChemConsole v-0.3

From: Nathan Stevens <[email-masked]>
Date: Fri, 25 Jun 1999 19:00:15 -0400

You can now find version 0.3 of ChemConsole  in the usual places. This
version adds network support, so now you can run Babel and Mopac
remotely.

PS.
    I would like to add support for Gaussian, but I have no knowledge of
how gaussian is invoked in a terminal.  Being a student it's kind of
hard to justifying paying a couple thousand dollars for Gaussian just to
see how it works. So if any Gaussian users are willing to donate their
time to tell me how to invoke Gaussian and then beta test the code I
write,  I would greatly appreciate it. Contact me at
"[email-masked]" or "[email-masked]"

Thanks, Nathan